

<!DOCTYPE html>
<html>
  <head>
    <title>
	 :: Bong Note
</title>
    <meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no">
<meta name="revised" content="2023-02-03T14:25:59 KST">
<meta name="description" content="">



<title> :: Bong Note</title>

<link rel="shortcut icon" href='/bongbong/BongNote/images/favicon.png' type="image/x-icon" />

<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">

<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/css/all.css">

<script src='https://code.jquery.com/jquery-3.5.1.min.js'></script>

<link href='https://fonts.googleapis.com/css?family=Montserrat:400,700' rel="stylesheet">



<link rel="stylesheet" type="text/css" href='http://bongyu.synology.me:30180/bongbong/BongNote/sass/layout.css'>
<link rel="stylesheet" type="text/css" href='http://bongyu.synology.me:30180/bongbong/BongNote/css/style.main.css'>
<link rel="stylesheet" type="text/css" href='http://bongyu.synology.me:30180/bongbong/BongNote/css/style.menu.css'>
<link rel="stylesheet" type="text/css" href='http://bongyu.synology.me:30180/bongbong/BongNote/sass/shortcodes/notice.css'>
<link rel="stylesheet" type="text/css" href='http://bongyu.synology.me:30180/bongbong/BongNote/sass/shortcodes/tabs.css'>
<link rel="stylesheet" type="text/css" href='http://bongyu.synology.me:30180/bongbong/BongNote/sass/shortcodes/panel.css'>
<link rel="stylesheet" type="text/css" href='http://bongyu.synology.me:30180/bongbong/BongNote/sass/shortcodes/columns.css'>
<link rel="stylesheet" type="text/css" href='http://bongyu.synology.me:30180/bongbong/BongNote/sass/shortcodes/children.css'>
<link rel="stylesheet" type="text/css" href='http://bongyu.synology.me:30180/bongbong/BongNote/sass/shortcodes/attachments.css'>
<link rel="stylesheet" type="text/css" href='http://bongyu.synology.me:30180/bongbong/BongNote/sass/shortcodes/alert.css'>
<link rel="stylesheet" type="text/css" href='/css/docport.css'>

<script src='/bongbong/BongNote/js/docport.js'></script>
<script type="text/javascript">
      var baseurl = "http:\/\/bongyu.synology.me:30180\/bongbong\/BongNote";
</script>




    
  </head>

  <body data-url="/bongbong/BongNote/oci/compute/oci-windows_%EC%84%A4%EC%A0%95/"

  class="">

<style type="text/css">
  #debug{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    line-height: 3.5rem;
    margin-bottom: .35rem;
    padding: 0 2rem;
    position: fixed;
    left: 0;      right: 0;     top: 0;
   
    top:0px;
    
    min-height: 150px;

    background-color: white;
    border: 3px solid red;
    z-index: 10000 ;
    word-wrap: all;
    overflow: auto;
  }
</style>
 


    
    
    <header style="">
        <div>
    
    <div class="burger ">
        <a href="javascript:void(0);" style="font-size:15px;" onclick="$('article > aside').toggleClass('responsive')">&#9776;</a>
    </div>
    

    <div>

		
	
			
		
	    	<a class='baselink' href='http://bongyu.synology.me:30180/bongbong/BongNote'>Bong Note</a>
	  	
	</div>
    <nav class="shortcuts">
            <li class="" role="">
                <a href="https://github.com/vjeantet/hugo-theme-docport"  rel="noopener">
                  Github
                </a>
            </li>
            <li class="" role="">
                <a href="https://github.com/vjeantet/hugo-theme-docport/archive/master.zip"  rel="noopener">
                  Download
                </a>
            </li>
            <li class="" role="">
                <a href="https://gohugo.io/"  rel="noopener">
                  Hugo Documentation
                </a>
            </li>
            <li class="" role="">
                <a href="/bongbong/BongNote/docport-theme/credits/"  rel="noopener">
                  Credits
                </a>
            </li>
    </nav>

</div>
    </header>
    

    <article>
      
      <aside class="">
        
<div class="search">
	<div class="searchbox">
	  <input data-search-input id="search-by" type="text" placeholder="Type to search...">
	</div>
	<script type="text/javascript" src="/bongbong/BongNote/vendor/lunr/lunr.min.js"></script>
	<script type="text/javascript" src="/bongbong/BongNote/vendor/auto-complete/auto-complete.js"></script>
	<link href="/bongbong/BongNote/vendor/auto-complete/auto-complete.css" rel="stylesheet">
	<script type="text/javascript">
	  
	      var baseurl = "http:\/\/bongyu.synology.me:30180\/bongbong\/BongNote";
	  
	</script>
	<script type="text/javascript" src="/bongbong/BongNote/js/search.js"></script>
</div>

		
	
			
		
	    	
	  	
	<div id="close_menu">
  <a href="javascript:void(0);" style="font-size:15px;" onclick="$('article > aside').toggleClass('responsive')">
      <i class="fa fa-lg fa-times"></i>
  </a>
</div>

<ul class="menu">

    <li data-nav-id="http://bongyu.synology.me:30180/bongbong/BongNote/oci/" class="dd-item parent active
        item_level_$level
        ">

      
      
      
      
        
      
          <a href="/bongbong/BongNote/oci/">ocus</a>
      
    </li>
    



</ul>

		
	
			
		
	    	
	  	
	
      </aside>
      

      <section class="page ">
      
	
    
    
    <nav id="ariane" aria-label="breadcrumb">
      <ol class="ariane">
        
  
  	
		
  
  	
	<li >
      <a class="text-link" href="http://bongyu.synology.me:30180/bongbong/BongNote">
        Home
      </a>
    </li>
	
  
    <li class="">
      <a class="text-link" href="/bongbong/BongNote/oci/">
        ocus
      </a>
    </li>
	
  	
  
    <li class="active">
      
        
      
    </li>

      </ol>
    </nav>
    
    

    
		
        
        	
        
		
		
		
		
		
		
		

		
			<h1>ocus<span>OCI-Windows_설정</span></h1>
        

			
			
		

		
				<nav class="subpages">
	            		
	        			
	            	<li class="active">
	            		<a title="$pagetitle" href="/bongbong/BongNote/oci/compute/oci-windows_%EC%84%A4%EC%A0%95/">OCI-Windows_설정</a>
	            	</li>
	        	</nav> 
		
	

	
	
	<div class="jump-to-section">
		<span onclick="$h = $(this);$h.next('nav').slideToggle(100,function () {$h.children('i').attr('class',function () {return $h.next('nav').is(':visible') ? 'fas fa-chevron-down' : 'fas fa-chevron-right';});});">
  			<span class="fas fa-align-right"></span>
  			Jump to Section
  			<i style=";" class="fas fa-chevron-right"></i>
		</span>
		<nav id="TableOfContents">
  <ul>
    <li><a href="#1-생성-시-패스워드-설정">1. 생성 시 패스워드 설정</a>
      <ul>
        <li><a href="#init-를-이용한-패스워드-설정">init 를 이용한 패스워드 설정</a></li>
      </ul>
    </li>
    <li><a href="#2-한글-설정-방법">2. 한글 설정 방법</a></li>
    <li><a href="#3-표준-시간대-설정">3. 표준 시간대 설정</a></li>
    <li><a href="#4-ntp-설정">4. NTP 설정</a></li>
    <li><a href="#5-sac-활성화">5. SAC 활성화</a></li>
    <li><a href="#6-custom-image-agent">6. Custom Image Agent</a></li>
  </ul>
</nav>
	</div>
	
	






	<div class="content">
	    <h1 ref="oci-windows-설정" >OCI-Windows 설정</h1><a class="anchor" id="oci-windows-설정"></a>
<h2 ref="1-생성-시-패스워드-설정" >1. 생성 시 패스워드 설정</h2><a class="anchor" id="1-생성-시-패스워드-설정"></a>
<h3 ref="init-를-이용한-패스워드-설정" >init 를 이용한 패스워드 설정</h3><a class="anchor" id="init-를-이용한-패스워드-설정"></a>
<ul>
<li>인스턴스 생성 시 init 에 다음과 같이 패스워드를 입력 후 생성</li>
</ul>
<div class="highlight"><pre tabindex="0" style="color:#f8f8f2;background-color:#272822;-moz-tab-size:2;-o-tab-size:2;tab-size:2;"><code class="language-bash" data-lang="bash"><span style="display:flex;"><span>&lt;powershell&gt;
</span></span><span style="display:flex;"><span>net user opc <span style="color:#e6db74">&#34;PassWord12#</span>$<span style="color:#e6db74">&#34;</span>
</span></span><span style="display:flex;"><span>
</span></span><span style="display:flex;"><span>restart-computer
</span></span><span style="display:flex;"><span>&lt;/powershell&gt;
</span></span></code></pre></div><ul>
<li>인스턴스 기동 후 재 기동  하면 패스워드가 변경 된 걸로 로그인 가능</li>
</ul>
<hr>
<h2 ref="2-한글-설정-방법" >2. 한글 설정 방법</h2><a class="anchor" id="2-한글-설정-방법"></a>
<ol>
<li>
<p><strong>윈도우 오른쪽 버튼 클릭하여 Settings를 클릭 합니다.</strong></p>
<p><img src="../../OCI/Compute/images/OCI-Windows_%EC%84%A4%EC%A0%95/1.png" alt="Untitled"></p>
</li>
<li>
<p><strong>Time &amp; Language 를 클릭 합니다</strong></p>
</li>
</ol>
<p><img src="../../OCI/Compute/images/OCI-Windows_%EC%84%A4%EC%A0%95/2.png" alt="Untitled"></p>
<ol start="3">
<li><strong>Region 변경</strong></li>
</ol>
<p><img src="../../OCI/Compute/images/OCI-Windows_%EC%84%A4%EC%A0%95/3.png" alt="Untitled"></p>
<ol start="4">
<li><strong>Language 에서 +Add a language를 클릭 합니다</strong></li>
</ol>
<p><img src="../../OCI/Compute/images/OCI-Windows_%EC%84%A4%EC%A0%95/4.png" alt="Untitled"></p>
<p><img src="../../OCI/Compute/images/OCI-Windows_%EC%84%A4%EC%A0%95/5.png" alt="Untitled"></p>
<p><img src="../../OCI/Compute/images/OCI-Windows_%EC%84%A4%EC%A0%95/6.png" alt="Untitled"></p>
<ol start="5">
<li><strong>재 기동 후 한글로 변경 된 것을  확인  합니다.</strong></li>
</ol>
<p><img src="../../OCI/Compute/images/OCI-Windows_%EC%84%A4%EC%A0%95/7.png" alt="Untitled"></p>
<h2 ref="3-표준-시간대-설정" >3. 표준 시간대 설정</h2><a class="anchor" id="3-표준-시간대-설정"></a>
<ol>
<li>윈도우 버튼을 클릭 후 서버 관리자를 클릭 합니다.</li>
</ol>
<p><img src="../../OCI/Compute/images/OCI-Windows_%EC%84%A4%EC%A0%95/8.png" alt="Untitled"></p>
<ol start="2">
<li>로컬 서버 → 표준 시간대를 클릭 합니다</li>
</ol>
<p><img src="../../OCI/Compute/images/OCI-Windows_%EC%84%A4%EC%A0%95/9.png" alt="Untitled"></p>
<ol start="3">
<li>표준 시간대 변경을 클릭 후 서울로 변경 후 재부팅 진행합니다.</li>
</ol>
<p><img src="../../OCI/Compute/images/OCI-Windows_%EC%84%A4%EC%A0%95/10.png" alt="Untitled"></p>
<p><img src=".%5Cimages%5COCI-Windows_%EC%84%A4%EC%A0%95/11.png" alt="Untitled"></p>
<h2 ref="4-ntp-설정" >4. NTP 설정</h2><a class="anchor" id="4-ntp-설정"></a>
<ul>
<li>PowerShell 을 관리자로 실행 합니다</li>
</ul>
<div class="highlight"><pre tabindex="0" style="color:#f8f8f2;background-color:#272822;-moz-tab-size:2;-o-tab-size:2;tab-size:2;"><code class="language-bash" data-lang="bash"><span style="display:flex;"><span>Set-ItemProperty -Path <span style="color:#e6db74">&#39;HKLM:\System\CurrentControlSet\Services\W32Time\Parameters&#39;</span> -Name <span style="color:#e6db74">&#39;Type&#39;</span> -Value NTP -Type String
</span></span><span style="display:flex;"><span>Set-ItemProperty -Path <span style="color:#e6db74">&#39;HKLM:\System\CurrentControlSet\Services\W32Time\Config&#39;</span> -Name <span style="color:#e6db74">&#39;AnnounceFlags&#39;</span> -Value <span style="color:#ae81ff">5</span> -Type DWord
</span></span><span style="display:flex;"><span>Set-ItemProperty -Path <span style="color:#e6db74">&#39;HKLM:\System\CurrentControlSet\Services\W32Time\TimeProviders\NtpServer&#39;</span> -Name <span style="color:#e6db74">&#39;Enabled&#39;</span> -Value <span style="color:#ae81ff">1</span> -Type DWord
</span></span><span style="display:flex;"><span>Set-ItemProperty -Path <span style="color:#e6db74">&#39;HKLM:\System\CurrentControlSet\Services\W32Time\Parameters&#39;</span> -Name <span style="color:#e6db74">&#39;NtpServer&#39;</span> -Value <span style="color:#e6db74">&#39;169.254.169.254,0x9&#39;</span> -Type String
</span></span><span style="display:flex;"><span>Set-ItemProperty -Path <span style="color:#e6db74">&#39;HKLM:\System\CurrentControlSet\Services\W32Time\TimeProviders\NtpClient&#39;</span> -Name <span style="color:#e6db74">&#39;SpecialPollInterval&#39;</span> -Value <span style="color:#ae81ff">900</span> -Type DWord
</span></span><span style="display:flex;"><span>Set-ItemProperty -Path <span style="color:#e6db74">&#39;HKLM:\System\CurrentControlSet\Services\W32Time\Config&#39;</span> -Name <span style="color:#e6db74">&#39;MaxPosPhaseCorrection&#39;</span> -Value <span style="color:#ae81ff">1800</span> -Type DWord
</span></span><span style="display:flex;"><span>Set-ItemProperty -Path <span style="color:#e6db74">&#39;HKLM:\System\CurrentControlSet\Services\W32Time\Config&#39;</span> -Name <span style="color:#e6db74">&#39;MaxNegPhaseCorrection&#39;</span> -Value <span style="color:#ae81ff">1800</span> -Type DWord
</span></span></code></pre></div><ul>
<li>ntp 연결 테스트
<ul>
<li>폴링 간격으로 지정된 시간이 경과하면 State가 Pending에서 Active로 변경됩니다</li>
</ul>
</li>
</ul>
<div class="highlight"><pre tabindex="0" style="color:#f8f8f2;background-color:#272822;-moz-tab-size:2;-o-tab-size:2;tab-size:2;"><code class="language-bash" data-lang="bash"><span style="display:flex;"><span>PS C:<span style="color:#ae81ff">\W</span>indows<span style="color:#ae81ff">\s</span>ystem32&gt; w32tm /query /peers
</span></span><span style="display:flex;"><span><span style="color:#75715e">#피어: 1</span>
</span></span><span style="display:flex;"><span>
</span></span><span style="display:flex;"><span>Peer: 169.254.169.254,0x9
</span></span><span style="display:flex;"><span>State: Active
</span></span><span style="display:flex;"><span>Time Remaining: 435.4108804s
</span></span><span style="display:flex;"><span>Mode: <span style="color:#ae81ff">3</span> <span style="color:#f92672">(</span>Client<span style="color:#f92672">)</span>
</span></span><span style="display:flex;"><span>Stratum: <span style="color:#ae81ff">2</span> <span style="color:#f92672">(</span>secondary reference - syncd by <span style="color:#f92672">(</span>S<span style="color:#f92672">)</span>NTP<span style="color:#f92672">)</span>
</span></span><span style="display:flex;"><span>PeerPoll Interval: <span style="color:#ae81ff">6</span> <span style="color:#f92672">(</span>64s<span style="color:#f92672">)</span>
</span></span><span style="display:flex;"><span>HostPoll Interval: <span style="color:#ae81ff">6</span> <span style="color:#f92672">(</span>64s<span style="color:#f92672">)</span>
</span></span></code></pre></div><h2 ref="5-sac-활성화" >5. SAC 활성화</h2><a class="anchor" id="5-sac-활성화"></a>
<ul>
<li>power shell을 관리자 계정으로 실행합니다.</li>
</ul>
<div class="highlight"><pre tabindex="0" style="color:#f8f8f2;background-color:#272822;-moz-tab-size:2;-o-tab-size:2;tab-size:2;"><code class="language-bash" data-lang="bash"><span style="display:flex;"><span><span style="color:#75715e"># 직렬 콘솔 활성화 </span>
</span></span><span style="display:flex;"><span>PS C:<span style="color:#ae81ff">\W</span>indows<span style="color:#ae81ff">\s</span>ystem32&gt; bcdedit /ems <span style="color:#e6db74">&#39;{current}&#39;</span> on
</span></span><span style="display:flex;"><span>The operation completed successfully.
</span></span><span style="display:flex;"><span>
</span></span><span style="display:flex;"><span>PS C:<span style="color:#ae81ff">\W</span>indows<span style="color:#ae81ff">\s</span>ystem32&gt; bcdedit /emssettings EMSPORT:1 EMSBAUDRATE:115200
</span></span><span style="display:flex;"><span>The operation completed successfully.
</span></span><span style="display:flex;"><span>
</span></span><span style="display:flex;"><span><span style="color:#75715e"># Windows 부팅 메뉴 활성화</span>
</span></span><span style="display:flex;"><span>PS C:<span style="color:#ae81ff">\W</span>indows<span style="color:#ae81ff">\s</span>ystem32&gt; bcdedit /set <span style="color:#e6db74">&#39;{bootmgr}&#39;</span> displaybootmenu yes
</span></span><span style="display:flex;"><span>The operation completed successfully.
</span></span><span style="display:flex;"><span>
</span></span><span style="display:flex;"><span>PS C:<span style="color:#ae81ff">\W</span>indows<span style="color:#ae81ff">\s</span>ystem32&gt; bcdedit /set <span style="color:#e6db74">&#39;{bootmgr}&#39;</span> timeout <span style="color:#ae81ff">15</span>
</span></span><span style="display:flex;"><span>The operation completed successfully.
</span></span><span style="display:flex;"><span>
</span></span><span style="display:flex;"><span>PS C:<span style="color:#ae81ff">\W</span>indows<span style="color:#ae81ff">\s</span>ystem32&gt; bcdedit /set <span style="color:#e6db74">&#39;{bootmgr}&#39;</span> bootems yes
</span></span><span style="display:flex;"><span>The operation completed successfully.
</span></span><span style="display:flex;"><span>
</span></span><span style="display:flex;"><span><span style="color:#75715e"># 인스턴스 재기동 </span>
</span></span><span style="display:flex;"><span>PS C:<span style="color:#ae81ff">\W</span>indows<span style="color:#ae81ff">\s</span>ystem32&gt; shutdown -r -t <span style="color:#ae81ff">0</span>
</span></span></code></pre></div><ul>
<li>유저 추가 및 그룹 설정</li>
</ul>
<div class="highlight"><pre tabindex="0" style="color:#f8f8f2;background-color:#272822;-moz-tab-size:2;-o-tab-size:2;tab-size:2;"><code class="language-bash" data-lang="bash"><span style="display:flex;"><span><span style="color:#75715e"># 유저 추가</span>
</span></span><span style="display:flex;"><span><span style="color:#75715e"># net user msp &lt;패스워드&gt; /add</span>
</span></span><span style="display:flex;"><span>
</span></span><span style="display:flex;"><span>PS C:<span style="color:#ae81ff">\W</span>indows<span style="color:#ae81ff">\s</span>ystem32&gt; net user msp <span style="color:#e6db74">&#34;PassWord12#</span>$<span style="color:#e6db74">&#34;</span> /add
</span></span><span style="display:flex;"><span>The command completed successfully.
</span></span><span style="display:flex;"><span>
</span></span><span style="display:flex;"><span><span style="color:#75715e"># 유저 확인 </span>
</span></span><span style="display:flex;"><span>PS C:<span style="color:#ae81ff">\W</span>indows<span style="color:#ae81ff">\s</span>ystem32&gt; net user
</span></span><span style="display:flex;"><span>
</span></span><span style="display:flex;"><span>User accounts <span style="color:#66d9ef">for</span> <span style="color:#ae81ff">\\</span>WIN-TEST
</span></span><span style="display:flex;"><span>
</span></span><span style="display:flex;"><span>-------------------------------------------------------------------------------
</span></span><span style="display:flex;"><span>Administrator            cloudbase-init           DefaultAccount
</span></span><span style="display:flex;"><span>Guest                    msp                      opc
</span></span><span style="display:flex;"><span>sshd                     WDAGUtilityAccount
</span></span><span style="display:flex;"><span>The command completed successfully.
</span></span><span style="display:flex;"><span>
</span></span><span style="display:flex;"><span><span style="color:#75715e"># administrators에 그룹에 추가</span>
</span></span><span style="display:flex;"><span>PS C:<span style="color:#ae81ff">\W</span>indows<span style="color:#ae81ff">\s</span>ystem32&gt; net localgroup administrators msp /add
</span></span><span style="display:flex;"><span>The command completed successfully.
</span></span><span style="display:flex;"><span>
</span></span><span style="display:flex;"><span><span style="color:#75715e"># administrators 그룹 확인</span>
</span></span><span style="display:flex;"><span>
</span></span><span style="display:flex;"><span>PS C:<span style="color:#ae81ff">\W</span>indows<span style="color:#ae81ff">\s</span>ystem32&gt; net localgroup administrators
</span></span><span style="display:flex;"><span>Alias name     administrators
</span></span><span style="display:flex;"><span>Comment        Administrators have complete and unrestricted access to the computer/domain
</span></span><span style="display:flex;"><span>
</span></span><span style="display:flex;"><span>Members
</span></span><span style="display:flex;"><span>
</span></span><span style="display:flex;"><span>-------------------------------------------------------------------------------
</span></span><span style="display:flex;"><span>Administrator
</span></span><span style="display:flex;"><span>cloudbase-init
</span></span><span style="display:flex;"><span>msp
</span></span><span style="display:flex;"><span>NT SERVICE<span style="color:#ae81ff">\O</span>CABSM
</span></span><span style="display:flex;"><span>NT SERVICE<span style="color:#ae81ff">\O</span>CAOSMS
</span></span><span style="display:flex;"><span>NT SERVICE<span style="color:#ae81ff">\O</span>CAU
</span></span><span style="display:flex;"><span>NT SERVICE<span style="color:#ae81ff">\O</span>CAUM
</span></span><span style="display:flex;"><span>NT SERVICE<span style="color:#ae81ff">\O</span>CAVSS
</span></span><span style="display:flex;"><span>opc
</span></span><span style="display:flex;"><span>The command completed successfully.
</span></span></code></pre></div><ul>
<li>콘솔 연결</li>
</ul>
<p><img src="../../OCI/Compute/images/OCI-Windows_%EC%84%A4%EC%A0%95/12.png" alt="Untitled"></p>
<ul>
<li>실행과정</li>
</ul>
<div class="highlight"><pre tabindex="0" style="color:#f8f8f2;background-color:#272822;-moz-tab-size:2;-o-tab-size:2;tab-size:2;"><code class="language-bash" data-lang="bash"><span style="display:flex;"><span>Welcome to Oracle Cloud Shell.
</span></span><span style="display:flex;"><span>
</span></span><span style="display:flex;"><span>Update: Cloud Shell will now use Oracle JDK <span style="color:#ae81ff">11</span> by default. To change this, see Managing Language Runtimes in the Cloud Shell documentation.
</span></span><span style="display:flex;"><span>
</span></span><span style="display:flex;"><span>Your Cloud Shell machine comes with 5GB of storage <span style="color:#66d9ef">for</span> your home directory. Your Cloud Shell <span style="color:#f92672">(</span>machine and home directory<span style="color:#f92672">)</span> are located in: South Korea Central <span style="color:#f92672">(</span>Seoul<span style="color:#f92672">)</span>.
</span></span><span style="display:flex;"><span>You are using Cloud Shell in tenancy uclopn as an OCI Federated user oracleidentitycloudservice/bokim@uclick.co.kr
</span></span><span style="display:flex;"><span>
</span></span><span style="display:flex;"><span>Type <span style="color:#e6db74">`</span>help<span style="color:#e6db74">`</span> <span style="color:#66d9ef">for</span> more info.
</span></span><span style="display:flex;"><span>Running instance console connection version <span style="color:#ae81ff">1</span>
</span></span><span style="display:flex;"><span>Instance type is x86_64
</span></span><span style="display:flex;"><span>Running from <span style="color:#ae81ff">1</span> folder
</span></span><span style="display:flex;"><span>2023/01/19 08:00:13 Fetching instance info.
</span></span><span style="display:flex;"><span>2023/01/19 08:00:13 Looking <span style="color:#66d9ef">for</span> existing console connections.
</span></span><span style="display:flex;"><span>2023/01/19 08:00:16 Waiting <span style="color:#66d9ef">for</span> Instance Console Connection to complete transition. Current state: CREATING
</span></span><span style="display:flex;"><span>2023/01/19 08:00:19 Waiting <span style="color:#66d9ef">for</span> Instance Console Connection to complete transition. Current state: CREATING
</span></span><span style="display:flex;"><span>2023/01/19 08:00:22 Waiting <span style="color:#66d9ef">for</span> Instance Console Connection to complete transition. Current state: CREATING
</span></span><span style="display:flex;"><span>2023/01/19 08:00:25 Instance Console Connection reached state: ACTIVE
</span></span><span style="display:flex;"><span>2023/01/19 08:00:25 
</span></span><span style="display:flex;"><span><span style="color:#f92672">=================================================</span>
</span></span><span style="display:flex;"><span>IMPORTANT: Use a console connection to troubleshoot a malfunctioning instance. For normal operations, you should connect to the instance using a Secure Shell <span style="color:#f92672">(</span>SSH<span style="color:#f92672">)</span> or Remote Desktop connection. For steps, see https://docs.cloud.oracle.com/iaas/Content/Compute/Tasks/accessinginstance.htm
</span></span><span style="display:flex;"><span>
</span></span><span style="display:flex;"><span>For more information about troubleshooting your instance using a console connection, see the documentation: https://docs.cloud.oracle.com/en-us/iaas/Content/Compute/References/serialconsole.htm#four
</span></span><span style="display:flex;"><span><span style="color:#f92672">=================================================</span>
</span></span><span style="display:flex;"><span>
</span></span><span style="display:flex;"><span><span style="color:#75715e"># CMD 시작</span>
</span></span><span style="display:flex;"><span>SAC&gt;cmd
</span></span><span style="display:flex;"><span>The Command Prompt session was successfully launched.
</span></span><span style="display:flex;"><span>
</span></span><span style="display:flex;"><span><span style="color:#75715e"># CMD 전환 ( 탭전환 ) </span>
</span></span><span style="display:flex;"><span>EVENT:   A new channel has been created.  Use <span style="color:#e6db74">&#34;ch -?&#34;</span> <span style="color:#66d9ef">for</span> channel help.
</span></span><span style="display:flex;"><span>Channel: Cmd0001
</span></span><span style="display:flex;"><span>
</span></span><span style="display:flex;"><span>Name:                  Cmd0001
</span></span><span style="display:flex;"><span>Description:           Command
</span></span><span style="display:flex;"><span>Type:                  VT-UTF8
</span></span><span style="display:flex;"><span>Channel GUID:          ce75b292-97cd-11ed-b5b3-020017008060
</span></span><span style="display:flex;"><span>Application Type GUID: 63d02271-8aa4-11d5-bccf-00b0d014a2d0
</span></span><span style="display:flex;"><span>
</span></span><span style="display:flex;"><span>Press &lt;esc&gt;&lt;tab&gt; <span style="color:#66d9ef">for</span> next channel.
</span></span><span style="display:flex;"><span>Press &lt;esc&gt;&lt;tab&gt;0 to <span style="color:#66d9ef">return</span> to the SAC channel.
</span></span><span style="display:flex;"><span>Use any other key to view this channel.
</span></span><span style="display:flex;"><span>
</span></span><span style="display:flex;"><span><span style="color:#75715e"># 유저 로그인</span>
</span></span><span style="display:flex;"><span>Please enter login credentials.
</span></span><span style="display:flex;"><span>Username: msp
</span></span><span style="display:flex;"><span>Domain  :  <span style="color:#f92672">(</span> 생략 <span style="color:#f92672">)</span>
</span></span><span style="display:flex;"><span>Password: ********
</span></span><span style="display:flex;"><span>
</span></span><span style="display:flex;"><span><span style="color:#75715e"># 로그인 완료 </span>
</span></span><span style="display:flex;"><span>Microsoft Windows <span style="color:#f92672">[</span>Version 10.0.17763.3650<span style="color:#f92672">]</span>                                     
</span></span><span style="display:flex;"><span><span style="color:#f92672">(</span>c<span style="color:#f92672">)</span> <span style="color:#ae81ff">2018</span> Microsoft Corporation. All rights reserved.                            
</span></span><span style="display:flex;"><span>                                                                                
</span></span><span style="display:flex;"><span>C:<span style="color:#ae81ff">\W</span>indows<span style="color:#ae81ff">\s</span>ystem32&gt; 
</span></span><span style="display:flex;"><span>
</span></span><span style="display:flex;"><span><span style="color:#75715e"># 로그인 사용자 확인 </span>
</span></span><span style="display:flex;"><span>C:<span style="color:#ae81ff">\W</span>indows<span style="color:#ae81ff">\s</span>ystem32&gt;whoami                                                      
</span></span><span style="display:flex;"><span>win-test<span style="color:#ae81ff">\m</span>sp
</span></span><span style="display:flex;"><span>
</span></span><span style="display:flex;"><span><span style="color:#75715e"># 파워쉘 전환</span>
</span></span><span style="display:flex;"><span>C:<span style="color:#ae81ff">\W</span>indows<span style="color:#ae81ff">\s</span>ystem32&gt;PowerShell                                                  
</span></span><span style="display:flex;"><span>Windows PowerShell                                                              
</span></span><span style="display:flex;"><span>Copyright <span style="color:#f92672">(</span>C<span style="color:#f92672">)</span> Microsoft Corporation. All rights reserved.
</span></span></code></pre></div><ul>
<li>실행 화면</li>
</ul>
<p><img src="../../OCI/Compute/images/OCI-Windows_%EC%84%A4%EC%A0%95/13.png" alt="Untitled"></p>
<h2 ref="6-custom-image-agent" >6. Custom Image Agent</h2><a class="anchor" id="6-custom-image-agent"></a>
<ul>
<li>2012 ~ 2019 범용</li>
</ul>
<p><a href="https://s3-us-west-2.amazonaws.com/secure.notion-static.com/bc41c00f-a47a-46cf-9e72-76fd056c13bf/OracleCloudAgentSetup_v1.28.0.msi">OracleCloudAgentSetup_v1.28.0.msi</a></p>

		</div>






	 
	<div class="chevrons">
		
	</div>
	

      </section>

      
      
      <section class="right-menu ">
      
	

		
	
			
		
	    	
	  	
	<div class="TableOfContents">
    <label><i class="fas fa-align-right"></i>&nbsp;&nbsp;What&#39;s on this page</label>
    <nav>
        <ul >
            <li><a href="/bongbong/BongNote/oci/compute/oci-windows_%EC%84%A4%EC%A0%95/"></a></li>
        </ul>
    </nav>
    <nav id="TableOfContents">
  <ul>
    <li><a href="#1-생성-시-패스워드-설정">1. 생성 시 패스워드 설정</a>
      <ul>
        <li><a href="#init-를-이용한-패스워드-설정">init 를 이용한 패스워드 설정</a></li>
      </ul>
    </li>
    <li><a href="#2-한글-설정-방법">2. 한글 설정 방법</a></li>
    <li><a href="#3-표준-시간대-설정">3. 표준 시간대 설정</a></li>
    <li><a href="#4-ntp-설정">4. NTP 설정</a></li>
    <li><a href="#5-sac-활성화">5. SAC 활성화</a></li>
    <li><a href="#6-custom-image-agent">6. Custom Image Agent</a></li>
  </ul>
</nav>
</div>

		
	
			
		
	    	
	  	
	<div class="Actions">
	<nav>
		<ul>
				
		    
		    
		    
		    <li>
		    	
		        <a href="http://bongyu.synology.me:30180/bongbong/BongNoteadmin/#/collections/pages/entries/OCI/Compute/OCI-Windows_%ec%84%a4%ec%a0%95" target="blank">
		        <i class="fab fa-github"></i>
		        Improve this page</a>
		    </li>
		    
		    
			
		    

    	</ul>
	</nav>
    
</div>

      </section>
      
    </article>
    
    
    <footer>
      

		
	
			
		
	    	Create a content/_layout/footer/_index.md file to customize the footer content !
	  	
	
    </footer>
    



  </body>
</html>
